function SpawnPoints()
	local spawns = {
	{ worldX = 17, worldY = 13, posX = 186, posY = 62, posZ = 1 },
    { worldX = 17, worldY = 13, posX = 185, posY = 68, posZ = 1 },
	}

	return {
		chef = spawns,
		constructionworker = spawns,
		doctor = spawns,
		fireofficer = spawns,
		parkranger = spawns,
		policeofficer = spawns,
		repairman = spawns,
		securityguard = spawns,
		unemployed = spawns
	}
end
